/* tool header icon  ------------------------------------------------- */

.top-bar {
    height: 36px;
}

.md-col-7 {
    margin-top: 8px;
}

.addthis_horizontal_follow_toolbox {
    top: 0;
}

.addthis_horizontal_follow_toolbox .dec-none {
    top: -3px;
}

#accessibility-tool {
    margin-left: 20px;
    margin-right: 10px;
    cursor: pointer;
}

#accessibility-tool:active {
    opacity:0.8;
    transition: all .1s ease-in-out; 
}

/* tool design   ------------------------------------------------- */

.tool * {
    box-sizing: border-box;
    -webkit-appearance: none;
}

.tool {
    z-index: 100;
    position: fixed;
    height: auto;
    width: 296px;
    background-color: white;
    right: 30px;
    top: 25px;
    box-sizing: border-box;
    font-family: 'Roboto Slab';
    font-size: 16px;
    border-radius: 10px;
    box-shadow: 0px 2px 20px rgba(0, 0, 0, .2);
    padding: 22px;
    padding-bottom: 0;
}

.tool-header {
    text-align: center;
    padding: 0 40px;
    margin-bottom: 22px;
    margin-top: 8px;
}

.tool-header h4 {
    font-size: 18px;
    font-family: 'Roboto Slab';
    line-height: 20px;
    margin-top: 9px;
    color: #000!important;
}

.tool hr {
    width: 55px;
    height: 3px;
    margin-top: 0;
    margin-bottom: 7px;
    background-color: #000!important;
}


.accessibility_columns{
    margin-bottom: 8px;
}

.accessibility_columns:before {
    display: table;
    content: " ";
}

.accessibility_columns:after {
    clear: both;
    content: " ";
    display: table;
    box-sizing: border-box;
}

.accessibility_columns h3{
    text-align: center;
    margin-bottom: 8px;
    font-family: 'Roboto Slab';
    font-size: 14px;
    letter-spacing: .6px;
    line-height: 16px;
    color: #000!important;
}

.col-50 {
    float: left;
    position: relative;
    width: 50%;
    padding: 7px;

}

.col-100 {
    width: 100%;
    padding: 7px;
    margin-top: 30px;
}

.col-100 button{
    margin-bottom: 14px;
    font-family: Arial, Helvetica, sans-serif;
}

.tool button:active {
    opacity:0.8;
    transition: all .1s ease-in-out; 
}

.accessibility_columns button {
    width: 100%;
    height: 60px;
    background-color: #2F9DD2;
    border: none;
    border-radius: 6px;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 0.5px;
    color: white;
    padding: 4px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, .2);
    transition: all .1s ease-in-out; 
}

.accessibility_columns button img{
    padding-top: 0px;
}

.accessibility_columns button:hover {
    background-color: rgb(83, 177, 224);
}
.accessibility_columns button:focus {
    outline: none;
}

.accessibility_columns p {
    text-align: center;
    font-size: 11px;
    color: rgb(199, 199, 199);
    margin-top: 6px;
}
.accessibility_columns p a {
    text-decoration: none;
    color: rgb(199, 199, 199);
}

.accessibility_columns p a:hover {
    color: rgb(117, 117, 117);
}

.accessibility_columns button.white-black, .accessibility_columns button.black-white, .accessibility_columns button.yellow-black, .accessibility_columns button.blue-yellow {
    font-size: 38px;
    font-family: 'Roboto Slab';
    font-weight: 600;
    padding-bottom: 6px;
}

.accessibility_columns button.white-black {
    background-color: #fff;
    color: #000;
}
.accessibility_columns button.white-black:hover {
    opacity: 0.5;
}

.accessibility_columns button.black-white {
    background-color: #000;
    color: #fff;
}
.accessibility_columns button.black-white:hover {
    background-color: rgb(75, 75, 75);
}

.accessibility_columns button.yellow-black {
    background-color: #FFE600;
    color: #000;
}
.accessibility_columns button.yellow-black:hover {
    background-color: rgb(255, 239, 93);
}

.accessibility_columns button.blue-yellow {
    background-color: #0044FF;
    color: #FFE600;
}
.accessibility_columns button.blue-yellow:hover {
    background-color: rgb(83, 129, 255);
}

.accessibility_columns button.citljivost {
    font-family: 'Arial';
    font-weight: 600;
    font-size: 24px;
    letter-spacing: 5px;
}

/* active buttons  ------------------------------------------------- */

/* zoom-minus active cases -------- */

button.zoom-minus, button.zoom-minus:hover, button.zoom-minus:active {
    cursor:auto;
    background-color: hsl(200, 68%, 74%);
    transition: all .1s ease-in-out; 
    opacity:1;
}

.zoom-plus-x1 button.zoom-minus, .zoom-plus-x2 button.zoom-minus, .zoom-plus-x3 button.zoom-minus {
    background-color: hsl(200, 64%, 50%)!important;
    cursor:pointer!important;
} 

.zoom-plus-x1 button.zoom-minus:active, .zoom-plus-x2 button.zoom-minus:active, .zoom-plus-x3 button.zoom-minus:active  {
    opacity:0.8!important;
}

.zoom-plus-x1 button.zoom-minus:hover, .zoom-plus-x2 button.zoom-minus:hover, .zoom-plus-x3 button.zoom-minus:hover  {
    background-color: rgb(83, 177, 224)!important;
}


/* zoom-plus active cases -------- */

.zoom-plus-x3 button.zoom-plus, .zoom-plus-x3 button.zoom-plus:hover, .zoom-plus-x3 button.zoom-plus:active {
    cursor:auto;
    background-color: hsl(200, 68%, 74%);
    transition: all .1s ease-in-out; 
    opacity:1;
}


/* contrast buttons active cases -------- */

button.white-black, button.white-black:hover {
    cursor:pointer;
    background-color: hsla(0, 0%, 95%, 1);
    color: rgb(172, 172, 172);
    transition: all .1s ease-in-out; 
    opacity:1;
}

.con-white-black button.white-black, .con-white-black button.white-black:hover, .con-white-black button.white-black:active {
    cursor:auto;
    background-color: hsla(0, 0%, 95%, 1);
    color: rgb(172, 172, 172);
    transition: all .1s ease-in-out; 
    opacity:1;
}

.con-black-white button.black-white, .con-black-white button.black-white:hover, .con-black-white button.black-white:active {
    cursor:auto;
    background-color: rgb(150, 150, 150);
    transition: all .1s ease-in-out; 
    opacity:1;
}

.con-yellow-black button.yellow-black, .con-yellow-black button.yellow-black:hover, .con-yellow-black button.yellow-black:active {
    cursor:auto;
    background-color: rgb(255, 242, 126);
    color: rgb(150, 150, 150);
    transition: all .1s ease-in-out; 
    opacity:1;
}

.con-blue-yellow button.blue-yellow, .con-blue-yellow button.blue-yellow:hover, .con-blue-yellow button.blue-yellow:active {
    cursor:auto;
    background-color: rgb(139, 170, 255);
    color: rgb(255, 242, 126);
    transition: all .1s ease-in-out; 
    opacity:1;
}


/* con-(black-white)  ------------------------------------------------- */


body.con-black-white {
    color: #fff;
    background-color: #000;
}

.con-black-white .light-gray {
    color: #fff;
}

.con-black-white .black, .con-black-white .dark-gray, .con-black-white body {
    color: #fff;
}

.con-black-white hr {
    border-bottom-color: rgba(255, 255, 255, 0.5);
}

.con-black-white .main-menu .button-transparent::before, .con-black-white .progress, .con-black-white .sub-menu .button-transparent::before {
    background-color: #000;
}

.con-black-white .border-bottom {
    color: rgb(255, 255, 255);
}


.con-black-white .box-label {
    color: #000;
}

.con-black-white .bg-light-gray {
    background: #fff;
}

.con-black-white .bg-white {
    background-color: #000;
}

.con-black-white .line-trough:after {
    border: 1px solid #fff;
}

.con-black-white .border-darken-2 {
    border-color: rgba(255, 255, 255, 0.5);
}

.con-black-white .bg-white {
    color: #fff!important;
}

.con-black-white .bg-black {
    background-color: #fff;
}

.con-black-white .d-line-height i {
    color: #000;
}

.con-black-white .main-menu ul li:hover {
    border-bottom: 2px #fff solid;
}

.con-black-white .current {
    border-bottom: 2px #fff solid!important;
}


.con-black-white .box-label.bg-light-gray {
    background-color: #ffffff;
}

.con-black-white .button-transparent:hover {
    color: #fff;
}

.con-black-white .main-menu ul li {
    border-bottom: 2px #000 solid;
}

.con-black-white .border-double {
    border-bottom: 2px solid #fff;
}

.con-black-white .button-transparent.is-active, .button-transparent:active {
    background-color: #fff;
    color: #000;
}

.con-black-white .light-blue {
    color: #fff;
}

.con-black-white .silver {
    color: #fff;
}

.con-black-white .logo-top img {
    filter: invert(100%)
}

.con-black-white a {
    color: #ffffff;
}

.con-black-white .gray {
    color: #fff;
}

.con-black-white .box-label::after {
    width: 0;
    height: 0;
    border-left: 0 solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
    top: 18px;
}

/* .con-black-white body, .con-black-white h1, .con-black-white h2, .con-black-white h3, .con-black-white h4, .con-black-white h5, .con-black-white h6 {
    color: #fff!important;
} */

/* .con-black-white p {
    color: #fff!important;
} */
/* 
.con-black-white .white {
    color: #ffffff;
} */

.con-black-white .at-icon, .con-black-white .at-share-btn .at-icon-wrapper {
    color: #fff;
}


/* /* con-(yellow-black)   ------------------------------------------------- */


body.con-yellow-black {
    background-color: #FFE13E;
}

.con-yellow-black .light-gray {
    color: #000;
}

.con-yellow-black .box-label.bg-light-gray {
    background-color: #000;
    color: #ffe13e;
}

.con-yellow-black .box-label::after {
    border-top: 5px solid #000;
}

.con-yellow-black .gray  {
    color: #000;
}

.con-yellow-black .main-menu ul li {
    border-bottom: 2px #ffe13e solid;
}

.con-yellow-black .main-menu .button-transparent::before, .con-yellow-black .progress, .con-yellow-black .sub-menu .button-transparent::before {
    background-color: #ffe13e;
}

.con-yellow-black .button-transparent:hover {
    color: #000;
}

.con-yellow-black .bg-white {
    background-color: #ffe13e;
}


.con-yellow-black .silver {
    color: #000;
}

.con-yellow-black .at-icon {
    fill: #000;
}


.con-yellow-black .light-blue {
    color: #000;
}

.con-yellow-black .gray {
    background-color: #ffe13e;
    color: #000;
}

.con-yellow-black a {
    color: #000;
}

.con-yellow-black .pagination .button.bg-dark-gray a {
    color: #ffe13e;
}

/* .con-yellow-black body, .con-yellow-black h1, .con-yellow-black h2, .con-yellow-black h3, .con-yellow-black h4, .con-yellow-black h5, .con-yellow-black h6 {
    color: #000!important;
} */

.con-yellow-black p {
    color: #000!important;
}

.con-yellow-black .main-menu ul li:hover {
    border-bottom: 2px #000 solid;
}


/* 
.con-yellow-black .white {
    color: #000000;
} */
/* 
.con-yellow-black .img-caption {
    background: rgba(0, 0, 0, 0.41);
} */


/* /* con-(blue-yellow)   ------------------------------------------------- */

body.con-blue-yellow {
    color: #FFE13E;
    background-color: #0000FE;
}

.con-blue-yellow .light-gray {
    color: #FFE13E;
}

.con-blue-yellow .black,.con-blue-yellow .dark-gray,.con-blue-yellow body {
    color: #FFE13E;
}

.con-blue-yellow .gray, .con-blue-yellow .mid-gray {
    color: #FFE13E;
}
.con-blue-yellow .border-bottom {
    color: #FFE13E;
}

.con-blue-yellow .border-darken-2 {
    border-color: #FFE13E;
}

.con-blue-yellow .box-label {
    color: #0000FE;
}

.con-blue-yellow .bg-light-gray {
    background: #FFE13E;
}

.con-blue-yellow .bg-white {
    background-color: #0000FE;
}

.con-blue-yellow .line-trough:after {
    border: 1px solid #FFE13E;
}


.con-blue-yellow .bg-white {
    color: #FFE13E!important;
}

.con-blue-yellow .bg-black {
    background-color: #FFE13E;
}

.con-blue-yellow .d-line-height i {
    color: #0000FE;
}

.con-blue-yellow .main-menu ul li:hover {
    border-bottom: 2px #FFE13E solid;
}

.con-blue-yellow .current {
    border-bottom: 2px #FFE13E solid!important;
}


.con-blue-yellow .box-label.bg-light-gray {
    background-color: #FFE13E;
}

.con-blue-yellow .main-menu .button-transparent::before, .con-blue-yellow .progress, .con-blue-yellow .sub-menu .button-transparent::before {
    background-color: #0000fe;
}

.con-blue-yellow .button-transparent.is-active, .con-blue-yellow .button-transparent:active {
    background-color: #FFE13E;
    color: #0000FE;
}

.con-blue-yellow .light-blue {
    color: #FFE13E;
}

.con-blue-yellow .silver {
    color: #FFE13E;
}

.con-blue-yellow .logo-top img {
    filter: invert(100%)
}

.con-blue-yellow .today {
    color: #ffe13e;
}


.con-blue-yellow .border-double {
    border-bottom: 2px solid #ffe13e;
} 


.con-blue-yellow .main-menu ul li {
    border-bottom: 2px #0000fe solid;
}

.con-blue-yellow .button-transparent:hover {
    color: #ffe13e;
}

.con-blue-yellow .box-label::after {
    border-top: 5px solid #ffe13e;
}

.con-blue-yellow hr {
    border-bottom-color: rgb(255, 225, 62);
}
/* 
.con-blue-yellow .white {
    color: #ffe13e;
} */
/* 
.con-blue-yellow .img-caption {
    background: rgba(0, 0, 254, 0.41);
} */

.con-blue-yellow .at-icon, .con-blue-yellow .at-share-btn .at-icon-wrapper {
    color: #ffe13e;
}


/* tool-arial   ------------------------------------------------- */

.arial-citljivost *:not(.fa) {
    font-family: Arial, Helvetica, sans-serif!important;
}


.arial-citljivost i[class^="icon-"] {
    font-family: 'icomoon' !important;
}

/* links-highlight   ------------------------------------------------- */
.links-highlight a, .links-highlight a, .links-highlight a {
    background-color: #ffff00!important;
}

.links-highlight a{
    color: #000!important;
}

.con-white-black.links-highlight a, .con-black-white.links-highlight a, .con-blue-yellow.links-highlight a {
    background-color: #ffff00!important;
}

.con-black-white.links-highlight a{
    color: #000!important;
}

.links-highlight.con-black-white .logo-top img {
    filter: none;
}

.con-yellow-black.links-highlight a{
    color: #ffe13e!important;
    background-color: #0000fe!important;
}

.con-blue-yellow.links-highlight .logo-top img {
    filter: contrast(0%) invert(0%) sepia(40%) saturate(60000%) hue-rotate(245deg);
}
.con-blue-yellow.links-highlight a{
    color: #0000fe!important;
}

.links-highlight.con-blue-yellow .sub-menu-trigger {
    background-color:#ffff00;
    color:#0000fe;
}

.links-highlight.con-yellow-black .sub-menu-trigger {
    background-color:#0000fe;
    color:#ffe13e;
}

.links-highlight.con-black-white .sub-menu-trigger {
    background-color:#ffff00;
    color:#000000;
}

.links-highlight .sub-menu-trigger {
    background-color:#ffff00;
    color:#000000;
}

.links-highlight.con-black-white .dark-gray {
    color: #000;
}

.links-highlight.con-yellow-black .dark-gray {
    color: #ffe13e;
}

.links-highlight.con-blue-yellow .dark-gray {
    color: #0000fe;
}

.links-highlight .box-label::after {
    border-top: 5px solid #ffff00;
}

.con-white-black.links-highlight .box-label::after {
    border-top: 5px solid #ffff00;
}

.con-black-white.links-highlight .box-label::after {
    border-top: 5px solid #ffff00;
}

.con-yellow-black.links-highlight .box-label::after {
    border-top: 5px solid #0000fe; 
}

.con-blue-yellow.links-highlight .box-label::after {
    border-top: 5px solid #ffff00;
}


/* zoom-plus   ------------------------------------------------- */

html.zoom-plus-x1 {
    font-size: 18px;
}

html.zoom-plus-x2 {
    font-size: 21px;
}

html.zoom-plus-x3 {
    font-size: 24px;
}

/* zoom-minus   ------------------------------------------------- */

html.zoom-minus-x1 {
    font-size: 21px;
}

html.zoom-minus-x2 {
    font-size: 18px;
}

html.zoom-minus-x3 {
    font-size: 16px;
}


/* media query   ------------------------------------------------- */


@media screen and (max-width: 1440px) {
    .tool {
        height: 100vh;
        right: 0px;
        top: 0px;
        overflow: auto;
        border-radius: 0;
    }
    
    header.px1 div.md-show{
        display: block!important;
    }

    header.px1 div.addthis_horizontal_follow_toolbox.dec-none {
        display:none;
    }
    
    header.px1 div.col.sm-col-12.md-col-7 {
        width: 66.66%;
    }
    
    header.px1 div.col.col-5.right-align.md-show {
        width: 33.33%;
    }
    
    header.px1 div.col-5 .addthis_horizontal_follow_toolbox.dec-none {
        display: none; 
    }
}

@media (max-width: 768px) {

.top-bar div.col.sm-col-12.md-col-7 {
    width: 66.66%;
}

.top-bar div.col-5 {
    width: 33.33%;
}

.addthis_horizontal_follow_toolbox .dec-none {
    display: none;
}


.md-show{
    display: block!important;
}

.rotate-image {
    display: none;
}

.news-print {
    display: none;
}

.top-bar>div {
    float: left;
}

/* a#accessibility-tool {
    float: right;
    margin: 0;
    margin-top:3px;
} */


header.px1 div.sm-col.sm-col-3.md-col-12.lg-col-3.lg-show {
    display: none!important;
}

header.px1 div.sm-col.sm-col-12.md-col-12.lg-col-6.center.md-show {
    display: none!important;
}


header.px1 div.sm-col.sm-col-12.md-col-12.lg-col-3.h6 {
    display: block!important;
}

.con-black-white .burger-logo .white-logo {
    filter: invert(100%);
}

}


@media (max-width: 320px) {

.top-bar div.col.sm-col-12.md-col-7 {
    width: 77%;
}
    
.top-bar div.col-5 {
    width: 23%;
}

a#accessibility-tool {
    margin-right: 10px;
}
}

.addthis_horizontal_follow_toolbox {
    top: 10px;
    right: 0;
    display: inline-block;
}

#accessibility-tool {
    margin-left: 20px;
    margin-right: 10px;
    cursor: pointer;
    float: right;
}


button.white-black.active, button.white-black.active:hover, button.white-black.active:active {
    cursor:auto;
    background-color: hsla(0, 0%, 95%, 1);
    color: rgb(172, 172, 172);
    transition: all .1s ease-in-out; 
    opacity:1;
}


/*=================================
    REDESIGNED
=================================*/

/* Social icons */
.addthis_horizontal_follow_toolbox {top: 3px;}

/* Navigation shadow */
body.con-black-white .navigation-shadow {box-shadow: 0 8px 10px rgba(255, 255, 255, .12);}
body.con-yellow-black .navigation-shadow {box-shadow: 0 8px 10px rgba(0, 0, 0, .08);}
body.con-blue-yellow .navigation-shadow {box-shadow: 0 8px 10px rgba(255, 255, 62, .08);}

/* Highlihted section */
body.con-black-white#main-content section.highlighted,
body.con-yellow-black#main-content section.highlighted,
body.con-blue-yellow#main-content section.highlighted {background-color: rgba(255, 255, 255, .2);}

body.con-black-white#main-content section.darkened {background-color: rgba(255, 255, 255, .2);}
body.con-yellow-black#main-content section.darkened,
body.con-blue-yellow#main-content section.darkened {background-color: rgba(32, 32, 32, .3);}

/* Category titles */
body.con-black-white .category-title-mix .line-trough {color: #FFFFFF;}
body.con-yellow-black .category-title-mix .line-trough {color: #000000;}
body.con-blue-yellow .category-title-mix .line-trough {color: #FFE13E;}

body.con-black-white .category-title-mix .archive-link {color: rgba(255,255,255, .8);}
body.con-yellow-black .category-title-mix .archive-link {color: rgba(0,0,0, .8);}
body.con-blue-yellow .category-title-mix .archive-link {color: rgba(255,255,62, .8);}

body.con-black-white  .category-title-mix .archive-link:hover,
body.con-black-white .category-title-mix .archive-link i {color: #FFFFFF;}
body.con-yellow-black  .category-title-mix .archive-link:hover,
body.con-yellow-black .category-title-mix .archive-link i {color: #000000;}
body.con-blue-yellow  .category-title-mix .archive-link:hover,
body.con-blue-yellow .category-title-mix .archive-link i {color: #FFE13E;}

/* Search button */
body.con-black-white .search-button {color: #FFFFFF;}
body.con-yellow-black .search-button {color: #000000;}
body.con-blue-yellow .search-button {color: #FFE13E;}

/* Social share icons */
body.con-black-white .addthis_horizontal_follow_toolbox .dec-none.twitter-link-icon i,
body.con-black-white .addthis_horizontal_follow_toolbox .dec-none.facebook-link-icon i,
body.con-black-white .addthis_horizontal_follow_toolbox .dec-none.rss-link-icon i {
    color: #FFFFFF;
}
body.con-yellow-black .addthis_horizontal_follow_toolbox .dec-none.twitter-link-icon i,
body.con-yellow-black .addthis_horizontal_follow_toolbox .dec-none.facebook-link-icon i,
body.con-yellow-black .addthis_horizontal_follow_toolbox .dec-none.rss-link-icon i {
    color: #000000;
}
body.con-blue-yellow .addthis_horizontal_follow_toolbox .dec-none.twitter-link-icon i,
body.con-blue-yellow .addthis_horizontal_follow_toolbox .dec-none.facebook-link-icon i,
body.con-blue-yellow .addthis_horizontal_follow_toolbox .dec-none.rss-link-icon i {
    color: #FFE13E;
}

body.con-black-white.links-highlight .addthis_horizontal_follow_toolbox .dec-none.twitter-link-icon i,
body.con-black-white.links-highlight .addthis_horizontal_follow_toolbox .dec-none.facebook-link-icon i,
body.con-black-white.links-highlight .addthis_horizontal_follow_toolbox .dec-none.rss-link-icon i {
    color: #000000;
}
body.con-yellow-black.links-highlight .addthis_horizontal_follow_toolbox .dec-none.twitter-link-icon i,
body.con-yellow-black.links-highlight .addthis_horizontal_follow_toolbox .dec-none.facebook-link-icon i,
body.con-yellow-black.links-highlight .addthis_horizontal_follow_toolbox .dec-none.rss-link-icon i {
    color: #FFE13E;
}
body.con-blue-yellow.links-highlight .addthis_horizontal_follow_toolbox .dec-none.twitter-link-icon i,
body.con-blue-yellow.links-highlight .addthis_horizontal_follow_toolbox .dec-none.facebook-link-icon i,
body.con-blue-yellow.links-highlight .addthis_horizontal_follow_toolbox .dec-none.rss-link-icon i {
    color: #0000FE;
}


/* Comment bubble */
body.con-black-white .comment-bubble-holder {color: #FFFFFF;}
body.con-yellow-black .comment-bubble-holder {color: #000000;}
body.con-blue-yellow .comment-bubble-holder {color: #FFE13E;}

body.con-yellow-black .half-block .title-absolute .comment-bubble-holder,
body.con-blue-yellow .half-block .title-absolute .comment-bubble-holder {color: #FFE13E;}


/* Glance cards */
body.con-black-white .glances-card .news-item {background-color: #000000;}
body.con-black-white .glance-card-text h3.h3:before {color: #FFFFFF;}
body.con-black-white .glance-card-text a.roboto-slab {color: #FFFFFF;}
body.con-black-white .glance-card-text .comment-bubble-holder {color: #FFFFFF;}

body.con-yellow-black .glances-card .news-item {background-color: #FFE13E;}
body.con-yellow-black .glance-card-text h3.h3:before {color: #000000;}
body.con-yellow-black .glance-card-text a.roboto-slab {color: #000000;}
body.con-yellow-black .glance-card-text .comment-bubble-holder {color: #000000;}

body.con-blue-yellow .glances-card .news-item {background-color: #0000FE;}
body.con-blue-yellow .glance-card-text h3.h3:before {color: #FFE13E;}
body.con-blue-yellow .glance-card-text a.roboto-slab {color: #FFE13E;}
body.con-blue-yellow .glance-card-text .comment-bubble-holder {color: #FFE13E;}


/* Featured news section */
body.con-black-white .option-2-holder .overlay-title,
body.con-black-white .option-3-holder .overlay-title {background-color: #000000;}

body.con-yellow-black .option-2-holder .overlay-title,
body.con-yellow-black .option-3-holder .overlay-title {background-color: #FFE13E;}

body.con-blue-yellow .option-2-holder .overlay-title,
body.con-blue-yellow .option-3-holder .overlay-title {background-color: #0000FE;}

/* Video & Photo galleries */

body.con-yellow-black .gallery-block-top .title-absolute .roboto-slab,
body.con-yellow-black .gallery-block-bottom .title-absolute .roboto-slab,
body.con-yellow-black .video-block-main .title-absolute .roboto-slab,
body.con-yellow-black .half-block .title-absolute .roboto-slab {color: #FFE13E;}
body.con-yellow-black .video-block-list .news-item .title-holder a {color: #000000;}

body.con-blue-yellow .gallery-block-top .title-absolute .roboto-slab,
body.con-blue-yellow .gallery-block-bottom .title-absolute .roboto-slab,
body.con-blue-yellow .video-block-main .title-absolute .roboto-slab,
body.con-blue-yellow .half-block .title-absolute .roboto-slab {color: #FFE13E;}

/* Galleries icons */
body.con-black-white .video-block-main .title-absolute i,
body.con-black-white .video-block-list .news-item .image-holder i,
body.con-black-white .gallery-block-top .title-absolute i,
body.con-black-white .gallery-block-bottom .title-absolute i {background-color: #FFFFFF; color: #000000;}

body.con-yellow-black .video-block-main .title-absolute i,
body.con-yellow-black .video-block-list .news-item .image-holder i,
body.con-yellow-black .gallery-block-top .title-absolute i,
body.con-yellow-black .gallery-block-bottom .title-absolute i {background-color: #FFE13E; color: #000000;}

body.con-blue-yellow .video-block-main .title-absolute i,
body.con-blue-yellow .video-block-list .news-item .image-holder i,
body.con-blue-yellow .gallery-block-top .title-absolute i,
body.con-blue-yellow .gallery-block-bottom .title-absolute i {background-color: #FFE13E; color: #0000FE;}

/* Recommended list with tabs */
html.zoom-plus-x1 .mixed-tabs-nav li {padding: 20px 10px;}
html.zoom-plus-x2 .mixed-tabs-nav li {padding: 20px 8px;}
html.zoom-plus-x3 .mixed-tabs-nav li {padding: 20px 6px;}

/* Category Titles */
body.con-black-white .column-title-holder h1 {color: #FFFFFF;}
body.con-yellow-black .column-title-holder h1 {color: #000000;}
body.con-blue-yellow .column-title-holder h1 {color: #FFE13E;}